# Wordhelper-cpp: A Wordle helper written in C++

### Current Status: WIP

### Build Instructions
`$ git clone https://gitlab.com/_powerliner/wordhelper-cpp.git` \
`$ cd wordhelper-cpp` \
`$ make`

### Running
`$ ./wordhelper-cpp`


